
#stacks_in_268_page8 {
	margin: 14px 20px 0px 0px;
}

#stacks_in_264_page8 {
	border: solid #CCCCCC;
	border-width: 0px 0px 1px 0px;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_284_page8 {
	margin: 10px 20px 0px 0px;
}

#stacks_in_290_page8 {
	border: solid #CCCCCC;
	border-width: 0px 0px 1px 0px;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_294_page8 {
	margin: 10px 20px 0px 0px;
}

#stacks_in_292_page8 {
	margin: 0px 20px 20px 0px;
}
